#logo{
	width: 280px;
	text-transform: uppercase;
	font-size: 1em;
	position: relative;
	float: left;
	letter-spacing: 0.03em;
	font-weight: normal;
	background: #ffffff;
	padding: 20px 0 20px 0;
}

#content{
width: 774px;
position:relative;
float:left;
height: 250px;
}
#search button {
color: #0079C2;
font-weight: bold;
padding: 0 5px 0 5px;
font-size: 1.2em;
margin: 0 5px;
}
button, .button {

color: #0079C2;

font-weight: bold;

padding: 0 0;

}
div.faq_manager .button { position: relative; display: block; vertical-align: middle; margin-top: 20px;}